Subject: no resuming file transfers?

From: Aaron Marco <[email-masked]>
Date: Fri, 20 Dec 1996 01:00:53 -0600

Okay, here's a wierd one for ya ... normally you can resume downloads with
cuteftp and such ... but now with this new wu_FTP (beta 10) you can't. It
doesn't even prompt to resume. Any ideas? there's a #define OVERWRITE in
the config.lnx file but I don't know if that's it........... humph. :)

I'm running linux 2.0.27 (with shadowed passwds now enabled :)

Aaron
(and off to the CERT site I go, merrily, merrily, shit.)